/* Fonts Link Start */
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

@font-face {
  font-family: THIAGADEMORegular;
  src: url(../font/THIAGADEMORegular.ttf);
}

/* Fonts Link End */

/* Universal Start */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --primary-color: #ff9900;
  --secondary-color: #01273c;
  --accent: #7a94a3;
  --black: #000000;
  --text-color: #545454;
  --white: #ffffff;
  --primary-font: "THIAGADEMORegular";
  --secondary-font: "Rubik";
  --primary-border: 1px solid #7a94a3;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--primary-font);
}

a {
  text-decoration: none;
}

p {
  font-family: var(--secondary-font);
}

/* Universal End */

/* Blog Hero Start */

#services_hero {
  background: linear-gradient(
      180deg,
      rgba(1, 39, 60, 0) 0%,
      rgba(1, 39, 60, 0.8) 100%
    ),
    url(../image/blog-all-image/blog-single-bg.png) lightgray 0px -332.156px / 100% 210.77% no-repeat;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 60vh;
}

.services_heading_hero {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 30vh;
}

.services_heading_hero h1 {
  color: var(--white);
  font-size: 48px;
  text-align: center;
}

.services_page_ifo {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding-top: 15px;
}

.services_page_ifo span:nth-child(2) {
  width: 40px;
  height: 2px;
  background: var(--primary-color);
}

.services_page_ifo span a {
  font-size: 17px;
  color: var(--white);
  font-family: var(--secondary-font);
}

@media screen and (max-width: 768px) {
  .services_heading_hero h1 {
    font-size: 34px;
    margin-top: -20px;
  }
  .services_page_ifo {
    flex-wrap: wrap;
    padding: 0px !important;
  }
  
}
/* Blog Hero End */

/* Blog Single Content Start */

#blog_single {
  margin-top: 80px;
}

.blog_single_heading_date {
  width: 120px;
  height: 120px;
  background: var(--primary-color);
  padding: 20px 5px 0 5px;
  border-radius: 5px;
  float: left;
  margin-right: 25px;
  margin-bottom: 5px;
}

.blog_single_heading_date h1 {
  text-align: center;
  font-size: 35px;
  color: var(--white);
}

.blog_single_heading_date p {
  font-size: 12px;
  text-align: center;

  word-spacing: nowrap;
  color: var(--white);
}

.blog_single_heading_text p {
  font-size: 16px;
  color: var(--text-color);
}

.single_blog_text p {
  font-size: 16px;
  color: var(--text-color);
}

.blog_single_image img {
  width: 100%;
  height: auto;
}

.contact_box_address_heading {
  display: flex;
  gap: 25px;
  align-items: center;
}

.contact_box_address_heading span {
  width: 4px;
  height: 50px;
  background: #ff9900;
  border-left: 2px solid var(--primary-color);
}

.contact_box_address_heading h1 {
  font-size: 25px;
}

.contact_box_form {
  margin-top: 70px;
}

.single_blog_form_heading {
  padding-bottom: 20px;
}

.single_blog_form_heading span {
  width: 90px;
  height: 1px;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  display: inline-block;
  padding: 0 !important;
  margin: 0 !important;
}

.single_blog_form_heading h1 {
  font-size: 40px;
  padding: 0 !important;
  margin: 0 !important;
}

.names_box label {
  display: block;
  font-size: 16px;
  font-family: var(--secondary-font);
  color: var(--black);
  font-weight: 500;
  padding-bottom: 5px;
}

.names_box input {
  width: 100%;
  border-radius: 6px;
  padding: 10px;
  outline: none;
  border: var(--primary-border);
}

.message_box {
  margin-top: 25px;
}

.message_box label {
  display: block;
  font-size: 16px;
  font-family: var(--secondary-font);
  color: var(--black);
  font-weight: 500;
  padding-bottom: 5px;
}

.message_box textarea {
  width: 100%;
  aspect-ratio: 4/1;
  border-radius: 6px;
  border: var(--primary-border);
  outline: none;
  padding: 5px 10px;
  font-family: var(--secondary-font);
}

.button_box_content {
  margin-top: 25px;
}

.button_box_content .button {
  width: 100%;
  border: 2px solid var(--primary-color);
  padding: 10px 0;
  background: var(--primary-color);
  font-size: 16px;
  font-family: var(--secondary-font);
  color: var(--white);
  border-radius: 6px;
  transition: 0.4s;
}

.button_box_content .button:hover {
  background: var(--secondary-color);
  border-color: var(--secondary-color);
}

.button_cheakbox label {
  font-family: var(--secondary-font);
  font-size: 16px;
  color: var(--secondary-color);
}

.button_cheakbox {
  display: flex;
  align-items: center;
  gap: 15px;
}

@media screen and (max-width: 768px) {
  .single_blog_form_heading h1 {
    font-size: 34px;
  }

  .single_blog_form_headings h1 {
    font-size: 34px;
  }
  .contact_box_address_heading h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 575px) {
  .button_cheakbox label {
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) {
  .button_box_content .button {
    margin-bottom: 50px !important;
  }
}

.single_blog_post {
  display: flex;
  gap: 20px;
}

.single_blog_post_content p:nth-child(1) {
  font-size: 16px;
  color: var(--black);
  font-weight: 500;
  transition: 0.5s;
}

.single_blog_post_content p:nth-child(1):hover {
  color: var(--text-color);
}

.single_blog_post_content p:nth-child(2) {
  font-size: 16px;
  color: var(--text-color);
}

.single_blog_post_content_date {
  display: flex;
  gap: 10px;
  align-items: center;
}

.single_blog_post_content_date span {
  font-family: var(--secondary-font);
  font-size: 15px;
  color: var(--secondary-color);
}

.single_blog_post_content_date img {
  width: 25px;
}

.single_page_catagoriy_items a {
  display: block;
  font-size: 18px;
  font-weight: 500;
  color: var(--text-color);
  font-family: var(--secondary-font);
  transition: 0.5s;
}

.single_page_catagoriy_items a:nth-child(2) {
  margin-top: 10px;
}
.single_page_catagoriy_items a:nth-child(3) {
  margin-top: 10px;
}
.single_page_catagoriy_items a:nth-child(4) {
  margin-top: 10px;
}
.single_page_catagoriy_items a:nth-child(5) {
  margin-top: 10px;
}

.single_page_catagoriy_items a:hover {
  color: var(--primary-color);
}

.single_blog_form_headings {
  padding-bottom: 20px;
}

.single_blog_form_headings span {
  width: 40px;
  height: 1px;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  display: inline-block;
  padding: 0 !important;
  margin: 0 !important;
}

.single_blog_form_headings h1 {
  font-size: 40px;
  padding: 0 !important;
  margin: 0 !important;
}

.single_blog_tag a {
  padding: 10px 25px;
  display: inline-block;
  margin: 10px;
  font-size: 18px;
  font-weight: 500;
  font-family: var(--secondary-font);
  border: var(--primary-border);
  border-radius: 6px;
  color: var(--secondary-color);
  transition: 0.4s;
}

.single_blog_tag a:hover {
  background: var(--primary-color);
  border-color: var(--primary-color);
}

.single_blog_post_content_date {
  margin-top: 30px !important;
}
.single_blog_post_img img {
  width: 170px;
  border-radius: 6px;
}

@media screen and (max-width: 992px) {
  .single_blog_post_img img {
    width: 90px;
  }
  .single_blog_post_content p:nth-child(1) {
    margin-bottom: 0px;
  }
  .single_blog_post_content p:nth-child(2) {
    margin-bottom: 5px;
  }
  .single_blog_post_content_date {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 768px) {
  .single_blog_form_headings h1 {
    font-size: 34px !important;
  }
  .single_blog_tag a {
    padding: 10px 20px;
  }
}
/* Blog Single Content End */
/* Offering Start  */

#offering {
  margin-top: 80px;
  padding: 0 0 40px 0;
}

.offering_wrapper {
  background: url(../image/home-page-all-image/offering_img_01.webp);
  width: 100%;
  height: 350px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.offering_heading {
  display: block;
  margin: auto;
  width: 720px;
}

.offering_heading h1 {
  padding-top: 60px;
  text-align: center;
  font-size: 40px;
  color: var(--white);
}

.offering_text {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
}

.offering_text p {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 2px solid var(--white);
  font-size: 16px;
}

.offering_text p a {
  color: var(--primary-color);
}

.social_content {
  display: flex;
  justify-content: end;
  align-items: center;
  margin-top: 50px;
}

.social_content_menu {
  border: 2px solid rgba(1, 39, 60, 1);
  padding: 10px;
  background: rgba(1, 39, 60, 1);
  border-radius: 5px;
  z-index: 1;
}

.social_content_menu a {
  display: block;
  text-align: center;
  border: 1px solid var(--white);
  line-height: 10px;
  padding: 5px;
  border-radius: 3px;
  transition: 0.5s;
}

.social_content_menu a i {
  color: var(--white);
}

.social_content_menu a:nth-child(2) {
  margin-top: 10px;
}

.social_content_menu a:nth-child(3) {
  margin-top: 10px;
}

.social_content_menu a:nth-child(4) {
  margin-top: 10px;
}

.social_content_menu a img {
  width: 18px;
  height: 20px;
}

.social_content_menu a:hover {
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
}

@media screen and (max-width: 992px) {
  #offering {
    padding: 0px;
  }
}

@media screen and (max-width: 675px) {
  .offering_heading {
    width: 575px;
  }
}

@media screen and (max-width: 578px) {
  .offering_heading {
    width: 335px;
  }

  .offering_heading h1 {
    font-size: 30px;
  }
}

@media screen and (max-width: 767px) {
  .offering_heading {
    width: 100%;
  }
  .offering_heading h1 {
    font-size: 34px;
  }
}

@media screen and (max-width: 432px) {
  .social_content {
    margin-top: 0px;
  }
}

/* Offering End  */
